<?xml version="1.0" encoding="utf-8"?>
<!--
/* //device/apps/common/assets/res/any/strings.xml
**
** Copyright 2006, The Android Open Source Project
**
** Licensed under the Apache License, Version 2.0 (the "License");
** you may not use this file except in compliance with the License.
** You may obtain a copy of the License at
**
**     http://www.apache.org/licenses/LICENSE-2.0
**
** Unless required by applicable law or agreed to in writing, software
** distributed under the License is distributed on an "AS IS" BASIS,
** WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
** See the License for the specific language governing permissions and
** limitations under the License.
*/
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="badPin2">Stari PIN2, ki ste ga vnesli, ni pravilen.</string>
    <string name="badPuk2">PUK2, ki ste ga vnesli, ni pravilen.</string>
    <string name="checkPwdLen">Preverite, ali je vaše geslo dolgo 4 do 8 števk.</string>
    <string name="pinNotEnabled">Omogočite PIN, preden ga zamenjate.</string>
    <string name="puk1Blocked">PIN je blokiran.</string>
    <string name="puk2Blocked">PIN2 je blokiran.</string>
    <string name="fdnFailMmi">Napaka pri preverjanju FDN.</string>
    <string name="callBarringFailMmi">Napaka pri zapori klica.</string>
    <string name="Pin2Mmi">Sprememba PIN2</string>
    <string name="PukMmi">Odblokiraj PIN</string>
    <string name="Puk2Mmi">Odblokiraj PIN2</string>
    <string name="serviceProvisioned">Storitev zagotovljena.</string>
    <string name="serviceUnknown">"Težava s povezavo ali neveljavna koda MMI."</string>
    <string name="cfServiceNotForwarded">Ni posredovano</string>

    <string name="invalidPuk">Vnesite 8 števk.</string>
    <string name="invalid_imei">Neveljaven IMEI</string>
    <string name="same_imei">Isti IMEI</string>
    <string name="oper_long_46000">CMCC</string>
    <string name="oper_long_46001">CU</string>
    <string name="oper_long_46003">China Telecom</string>
    <string name="oper_long_46601">Far EasTone</string>
    <string name="oper_long_46692">Chunghwa Telecom</string>
    <string name="oper_long_46697">Taiwan Mobile</string>
    <string name="oper_long_99998">Android1</string>
    <string name="oper_long_99999">Android</string>
    <string name="oper_short_46000">CMCC</string>
    <string name="oper_short_46001">CU-GSM</string>
    <string name="oper_short_46003">China Telecom</string>
    <string name="oper_short_46601">FET</string>
    <string name="oper_short_46692">Chunghwa</string>
    <string name="oper_short_46697">TWN</string>
    <string name="oper_short_99997">AD1</string>
    <string name="oper_short_99999">AD</string>

    <string name="sim_close">Zapri kartico SIM</string>

    <string name="serviceClassVideo">"Video"</string>
  <string name="free_memory_btn">"Sprostitev prostora"</string>
  <string name="contact_widget_loading">"Nalaganje …"</string>

   <string name="media_controller_buffering">"Medpomnjenje %d%%..."</string>
   <string name="media_controller_live">"V živo"</string>
   <string name="media_controller_playing">"Predvajanje"</string>
   <string name="media_controller_connecting">"Vzpostavljanje povezave ..."</string>
   <string name="VideoView_error_text_bad_file">"Poškodovana datoteka, videa ni mogoče predvajati."</string>
   <string name="VideoView_error_text_cannot_connect_to_server">"Povezave s strežnikom ni mogoče vzpostaviti."</string>
   <string name="VideoView_error_text_type_not_supported">"Vrsta predstavnostne datoteke ni podprta."</string>
   <string name="VideoView_error_text_drm_not_supported">"Zaščiteno z DRM, videa ni mogoče predvajati."</string>
   <string name="VideoView_error_text_invalid_connection">"Neveljavna povezava. (403 Prepovedano)"</string>
    <string name="new_sim">Nova kartica SIM</string>

    <string name="delete">"Tipka Delete"</string>
    <string name="searching_simcard">Zaznavanje ...</string>

    <string name="aerr_application_lowstorage">Kmalu bo zmanjkalo prostora v notranjem pomnilniku, zato se je aplikacija zaustavila. Sprostite nekaj prostora in poskusite znova.</string>
    <string name="aerr_process_lowstorage">Kmalu bo zmanjkalo prostora v notranjem pomnilniku, zato je bil postopek ustavljen. Sprostite nekaj prostora in poskusite znova.</string>
    <string name="low_internal_storage_view_title">Kmalu bo zmanjkalo prostora v notranjem pomnilniku</string>
    <string name="low_storage_warning_message">Sprostite nekaj prostora, sicer nekatere aplikacije in sistemske funkcije ne bodo delovale pravilno.</string>
    <string name="deleteMails">Izbriši e-poštna sporočila</string>
    <string name="drm_protection_status">Stanje zaščite:</string>
    <string name="drm_can_forward">Posredovanje je mogoče.</string>
    <string name="drm_can_not_forward">Posredovanje ni mogoče.</string>
    <string name="drm_no_limitation">Ni omejitev.</string>
    <string name="drm_no_license">Na voljo ni nobene licence DRM.</string>
    <string name="drm_begin">Začetek:</string>
    <string name="drm_end">Konec:</string>
    <string name="drm_use_left">Preostalo število:</string>
    <string name="drm_protectioninfo_renew">Obnovi</string>
    <string name="drm_protectioninfo_title">Informacije o zaščiti</string>
    <string name="drm_licenseacquisition_title">Pridobitev licence DRM</string>
    <string name="drm_licenseacquisition_message">%1$s nima razpoložljivih licenc DRM. Pritisnite gumb "Obnovi", da pridobite licenco DRM.</string>
    <string name="drm_toast_license_expired">Licenca DRM je potekla.</string>
    <string name="drm_forwardforbidden_title">Posredovanje prepovedano</string>
    <string name="drm_forwardforbidden_message">Nekaterih zaščitenih datotek ni mogoče posredovati.</string>
    <string name="drm_license_install_success">Namestitev licence DRM je uspela.</string>
    <string name="drm_license_install_fail">Namestitev licence DRM ni uspela.</string>
    <string name="drm_secure_timer_title">Neveljavna varnostna ura DRM</string>
    <string name="drm_secure_timer_message">Datotek, zaščitenih z DRM, niste mogli uporabiti. Preverite, ali imate na voljo podatkovno povezavo.</string>
    <string name="drm_consume_title">Koristi pravice DRM</string>
    <string name="drm_consume_message">Vaše dejanje bo koristilo pravice DRM.</string>
    <string name="virtual_sim_on_slot1">Navidezna kartica SIM 1 VKLOPLJENA</string>
    <string name="virtual_sim_on_slot2">Navidezna kartica SIM 2 VKLOPLJENA</string>
    <string name="virtual_sim_on_slot3">Navidezna kartica SIM 3 VKLOPLJENA</string>
    <string name="virtual_sim_on_slot4">Navidezna kartica SIM 4 VKLOPLJENA</string>
    <string name="virtual_sim_on">Navidezna kartica SIM VKLOPLJENA</string>
    <string name="sim_missing_slot1">Reža 1: kartica SIM ni zaznana</string>
    <string name="sim_missing_slot2">Reža 2: kartica SIM ni zaznana</string>
    <string name="sim_missing_slot3">Reža 3: kartica SIM ni zaznana</string>
    <string name="sim_missing_slot4">Reža 4: kartica SIM ni zaznana</string>
    <string name="sim_missing">Kartica SIM ni zaznana</string>
    <string name="sim_missing_detail">Preverite, ali je kartica SIM pripravljena</string>
    <string name="sim_missing_slot1_card">Reža 1: zaznana ni bila nobena kartica</string>
    <string name="sim_missing_slot2_card">Reža 2: zaznana ni bila nobena kartica</string>
    <string name="sim_missing_card">Zaznana ni bila nobena kartica</string>
    <string name="sim_missing_detail_card">Preverite, ali je kartica pripravljena</string>
    <string name="confirm_flight_mode_title">Vklopljen je letalski način</string>
    <string name="confirm_flight_mode_msg">Če želite uporabiti številko, najprej izključite letalski način.</string>
    <string name="confirm_radio_title">SIM izključena</string>
    <string name="confirm_radio_msg">Če želite uporabiti številko, jo najprej vključite.</string>
    <string name="confirm_flight_mode_radio_title">Letalski način in SIM izključena</string>
    <string name="confirm_flight_mode_radio_msg">Če želite uporabiti številko, najprej izključite letalski način in vključite SIM.</string>
    <string name="confirm_unlock_title">Kartica SIM je zaklenjena</string>
    <string name="confirm_unlock_msg">Izbrana kartica SIM je zaklenjena. Najprej jo odklenite.</string>
    <string name="confirm_roaming_title">Opozorilo o gostovanju</string>
    <string name="confirm_roaming_msg">Kartica SIM gostuje. Jo želite še naprej uporabljati?</string>
    <string name="confirm_button_ok">"V redu"</string>
    <string name="confirm_button_cancel">"Prekliči"</string>
    <string name="confirm_button_unlock">"Odkleni"</string>
    <string name="confirm_button_turn_off">Izključite</string>
    <string name="confirm_button_turn_on">"Vklopi"</string>
    <string name="confirm_button_yes">"Da"</string>
    <string name="confirm_button_no">"Ne"</string>
    <string name="url_dialog_choice_title">"Sporočila"</string>
    <string name="url_dialog_choice_message">Odprl se bo brskalnik, nadaljuj?</string>
    <string name="deleteMail">Varnostno kopiranje pošte in sproščanje pomnilnika</string>
    <string name="storage_withsd">Pomnilnik telefona nima dovolj prostora. Sprostite nekaj pomnilnika, ali pa v nastavitvah spremenite privzeti disk za zapisovanje.</string>
    <string name="storage_withoutsd">Pomnilnik telefona nima dovolj prostora. Sprostite nekaj pomnilnika, ali pa vstavite kartico SD.</string>
    <string name="storage_sd">Kartica SD nima dovolj prostora. Sprostite nekaj pomnilnika, ali pa v nastavitvah spremenite privzeti disk za zapisovanje.</string>
    <string name="usb_ums_notification_title">Priključeno kot pomnilnik USB</string>
    <string name="usb_charging_notification_title">Samo polnjenje USB</string>
    <string name="gps_time_sync_fail_str">Pridobivanje časa GPS ni uspelo</string>
    <string name="invalid_card">Neveljavna kartica</string>
    <string name="RejectCauseTitle">Vzrok omrežne zavrnitve</string>
    <string name="MMRejectCause2">Kartica SIM ni zagotovljena MM #2</string>
    <string name="MMRejectCause3">Kartica SIM ni dovoljena MM #3</string>
    <string name="MMRejectCause5">Klic ni uspel MM #5</string>
    <string name="MMRejectCause6">Telefon ni dovoljen MM #6</string>
    <string name="MMRejectCause13">Le klici v sili/SOS</string>
    <string name="tethered_notification_message_for_hotspot">Povezano: <xliff:g id="connected">%1$d</xliff:g>, blokirano: <xliff:g id="blocked">%2$d</xliff:g></string>
    <string name="tethered_notification_message_bandwidth_set">Pasovna širina je nastavljena</string>

    <string name="default_wallpaper_name">"Default"</string>
    <string name="description_direction_right">"Za preklic povlecite v desno"</string>
    <string name="description_direction_left">"Za dremež povlecite v levo"</string>
    <string name="description_direction_up">"Za preklic povlecite navzgor"</string>
    <string name="description_direction_down">"Za dremež povlecite navzdol"</string>
    <string name="press_color_to_apply">Pritisnite na barvo, da jo uveljavite</string>
    <string name="color_picker_select"/>
    <string name="wifi_display_bt_hdmi_off_wfd_on">Če vklopite brezžični zaslon, bo HDMI izklopljen. Ali želite nadaljevati?</string>
    <string name="wifi_display_wfd_off_hdmi_on">Če vklopite HDMI, se bo funkcija brezžičnega prikaza izklopila. Želite nadaljevati?</string>
    <string name="wifi_display_wifi_p2p_disconnect_wfd_connect">Če vklopite brezžični prikaz, bo trenutna povezava Wi-Fi Direct prekinjena. Želite nadaljevati?</string>
    <string name="wifi_display_unstable_connection">Povezava ni stabilna</string>
    <string name="wifi_display_connection_is_not_steady">Trenutna povezava brezžičnega prikaza ni stabilna.</string>
    <string name="wifi_display_unstable_suggestion">Trenutna povezava brezžičnega prikaza ni stabilna, poskušajte se približati napravi za prikazovanje.</string>
    <string name="wifi_display_reconnect">Znova vzpostavi povezavo</string>
    <string name="wifi_display_disconnect_then_reconnect">Povezava brezžičnega prikaza prekinjena. Ali jo želite znova vzpostaviti?</string>
    <string name="wifi_display_disconnected">Povezava brezžičnega prikaza prekinjena.</string>
    <string name="wifi_wps_failed_overlap">"Zaznana je druga seja WPS. Poskusite znova čez nekaj minut."</string>
    <string name="wifi_p2p_frequency_conflict_message">Telefon bo začasno prekinil povezavo z Wi-Fi, ko ima vzpostavljeno povezavo z napravo <xliff:g id="device_name">%1$s</xliff:g> (samo ob spremembi kanalnega pasu in ID-ja trenutne dostopne točke Wi-Fi do <xliff:g id="oper_freq">%2$s</xliff:g>)</string>
    <string name="wifi_display_wfd_and_wifi_are_turned_on">Brezžični zaslon in povezava Wi-Fi sta vklopljena.</string>
    <string name="wifi_display_sound_path_reminder">Slušalke ne bodo predvajale večpredstavnostnega zvoka.</string>
    <string name="wifi_display_change_resolution_reminder">Če spremenite ločljivost, boste znova vzpostavili povezavo z brezžičnim zaslonom.</string>
    <string name="wifi_display_do_not_remind_again">Ne opomni me več.</string>
    <string name="wifi_display_wifi_ap_affects_quality">Trenutna dostopna točka Wi-Fi bo morda vplivala na kakovost brezžičnega zaslona.</string>
    <string name="wifi_display_wait_connection">Čakanje na povabila za vzpostavitev povezave iz drugih naprav.</string>
    <string name="wifi_display_confirm_connection">želi vzpostaviti povezavo z vami.</string>
    <string name="wifi_display_build_connection">Vzpostavljanje povezave .</string>
    <string name="sdcard_ready_title">Kartica SD pripravljena</string>
    <string name="sdcard_select_default_path">Ali želite spremeniti privzeti disk za zapisovanje?</string>
    <string name="sdcard_default_path_change">Privzeti disk za zapisovanje je bil spremenjen.</string>
    <string name="usb_storage_ready_title">Zunanji pomnilnik USB pripravljen</string>
    <string name="headset_pin_recognition">Vaše slušalke niso združljive s telefonom. Poskusite z drugimi slušalkami</string>

    <string name="usb_autorun_cdrom_notification_title">Priključen kot CD s samodejnim zagonom</string>
    <string name="ct_net_name">"CTNET"</string>
    <string name="ct_wap_name">"CTWAP"</string>
    <string name="hdmi_notification_title">Kabel HDMI je priključen</string>
    <string name="hdmi_notification_content">Kliknite za konfiguracijo HDMI</string>
    <string name="hdmi_hdvideo_toast">HDMI ne more predvajati videa 4K, zato bo povezava prekinjena.</string>
	<string name="hdmi_mutex_call_content">Oprostite, HDMI se je ustavil zaradi telefonskega klica.</string>

    <string name="data_conn_only">Samo podatkovna povezava</string>

    <string name="Special_Card_Type_Title_Lte_Not_Available">Omrežje LTE ni na voljo.</string>
    <string name="Suggest_To_Change_USIM">Priporočamo, da zamenjate kartico SIM za 4G.</string>
    <string name="Default_Account_Selection_Content">Privzeta izbira računa</string>
    <string name="network_forbidden">prepovedano</string>
    <string name="media_info_audio_not_supported">Failed to play audio.</string>
    <string name="media_info_video_not_supported">"This video is not supported."</string>
    <string name="save_password_label">"Potrdite novi PIN"</string>
    <string name="save_password_message">"Ali želite, da si brskalnik zapomni to geslo?"</string>
    <string name="save_password_notnow">"Ne zdaj"</string>
    <string name="save_password_remember">"Zapomni si izbiro"</string>
    <string name="save_password_never">Nikoli ne vprašaj</string>
    <string name="hdmi_audio_output">Avdio izhod</string>
    <string name="hdmi_audio_output_stereo">Stereo</string>
    <string name="hdmi_audio_output_multi_channel">Večkanalni</string>
    <string name="account_always_ask_title">"Vedno vprašaj"</string>
    <string name="permlab_wake_device_sensorhub" product="tablet">bujenje tabličnega računalnika</string>
    <string name="permlab_wake_device_sensorhub" product="default">bujenje telefona</string>
    <string name="permdesc_wake_device_sensorhub" product="tablet">Dovoljuje programu, da preko senzorskega vozlišča zbudi tablični računalnik, ko je bil ta v načinu začasne prekinitve.</string>
    <string name="permdesc_wake_device_sensorhub" product="default">Dovoljuje programu, da preko senzorskega vozlišča zbudi telefon, ko je bil ta v načinu začasne prekinitve.</string>
    <string name="lockscreen_pin_too_many_failed_attempts_dialog_message">Kodo PIN ste napačno vnesli <xliff:g id="number">%d</xliff:g>-krat. \n\nPoskusite znova čez <xliff:g id="number">%d</xliff:g> sekund.</string>
    <string name="lockscreen_password_too_many_failed_attempts_dialog_message">Geslo ste napačno vnesli <xliff:g id="number">%d</xliff:g>-krat. \n\nPoskusite znova čez <xliff:g id="number">%d</xliff:g> sekund.</string>
    <string name="wifi_display_connected_to_wifi_network">Povezano z omrežjem Wi-Fi <xliff:g id="wifi_ap_name">%1$s</xliff:g>.</string>
    <string name="wifi_display_wifi_network_disconnected">Povezava z omrežjem Wi-Fi <xliff:g id="wifi_ap_name">%1$s</xliff:g> je prekinjena.</string>
    <string name="wifi_display_channel_confliction">Spor med kanali</string>
    <string name="wifi_display_wifi_network_cannot_coexist">Trenutno omrežje Wi-Fi ne more\ obstajati skupaj s povezavo za zrcaljenje zaslona.</string>
    <string name="permdesc_receiveCbSms">Programu omogoča prejemanje in obdelavo sporočil CB SMS: Zlonamerni programi lahko sledijo vašim sporočilom ali jih izbrišejo, brez da bi vam jih prikazali.</string>
    <string name="permdesc_receiveDmRegisterSms">Programu omogoča prejemanje in obdelavo sporočil DM Register SMS. Tega ne sme uporabljati noben program, razen program DM</string>
    <string name="drm_first_time_use">To datoteko uporabljate prvič.</string>
    <string name="drm_use_now">Jo želite uporabiti zdaj?</string>
    <string name="drm_consume_interval">Ta datoteka bo na voljo v roku %1$s, ko jo boste začeli uporabljati.</string>
    <string name="drm_effective_duration">Dejansko trajanje:</string>
    <string name="drm_expire_dialog_future">Veljavno obdobje:</string>
    <string name="validity_period" msgid="8818886137545983110">"Veljavnost:"</string>
</resources>
